YASU 0.0.2.8

Spider 0.0.2.8 replaces the use of scope.eval(...) with JSSubScriptLoader to work around recent changes to eval on the trunk.

Leave a Reply

Your email address will not be published. Required fields are marked *